Wann ist 1.8 outdated?

Sceptix

Mitglied
2 Dez. 2014
251
1.671
665

lekrku.jpg
 

python72

Mitglied
20 Juni 2015
210
245
890
24
Heult nicht rum, ihr habt das Spiel in der 1.8 oder früher gekauft, also seid ihr selber Schuld hahaha
 

Pearman

Mitglied
23 Apr. 2016
554
2.787
1.155
Dich hat getriggert. Kenn ich dich? Gehörst du zu den 1.9 Befürwortern?
Mich hat nicht getriggert. Um es wie du auszudrücken.
Du kennst mich wahrscheinlich (hoffentlich) nicht. Ich dich auch nicht. Aber das ist komplett irrelevant.
Ich spiel zwar kein Minecraft mehr, aber die 1.9 befürworte ich trotzdem. Also ja

er ist halt 1 newcomer
Jaja, du kennst mich. Du wirst schon wissen, dass ich ein Newcomer bin.
Ironie, hahaha ._.
 
  • Like
Reaktionen: expeehaa

Soziale Medien

Über uns

  • GommeHD.net ist einer der größten Minecraft-Server der Welt. Dir gefällt unser Server? Dann unterstütze uns durch einen Kauf im Shop!
  • Shop